﻿#header-wrap {
    box-shadow: 0 2px 12px 0 rgba(0,0,0,0.08);
}

.heading-block h1 {
    font-weight: 400;
    font-size: 65px;
}

    .heading-block h1 span {
        color: #ff2222;
        font-size: 70px;
    }

.sub-head {
    line-height: 30px;
    margin-top: 30px;
}

.show-msg {
    display: none;
}

.testi-meta {
    margin-left: 15px;
    margin-bottom: 40px;
}

.test-logo {
    text-align: right;
}

.mobile-show {
    display: none;
}

.show-msg input {
    width: 80%;
}

.hp-test {
    font-size: 29px;
    line-height: 1.3em !important;
    color: #333;
    margin-bottom: 0px;
    padding-bottom: 20px;
    font-weight: 300;
}

    .hp-test i {
        font-size: .7em;
        position: relative;
        top: -6px;
    }

.fluid-width-video-wrapper {
    display: none;
}

#page-title {
    font-family: "Montserrat", sans-serif !important;
}

#logo {
    display: inline !important;
}

    #logo a {
        display: inline !important;
        float: none !important;
    }

    #logo img {
        display: inline !important;
        float: none !important;
    }

@media (max-width:1199px) {
    .hp-test {
        font-size: 24px;
    }

    .heading-block h1 {
        font-size: 48px;
    }

        .heading-block h1 span {
            font-size: 50px;
        }

    .tb-for {
        font-size: 20px !important;
        line-height: 1.2em;
    }


    .testimonial h2 {
        font-size: 30px !important;
    }
}

@media (max-width:990px) {


    .heading-block h1 {
        font-size: 36px;
    }

        .heading-block h1 span {
            font-size: 38px;
        }
}

@media (max-width:768px) {


     .menu-install-button {
        display: none !important;
    }

    #header, #header-wrap, #logo img {
        height: 50px;
    }

    .fadehome {
        padding-top: 10px !important;
    }

    .show-msg {
        margin-top: -25px;
    }

    .heading-block h1 {
        font-size: 29px;
    }

        .heading-block h1 span {
            font-size: 28px;
        }

    .heading-block span.sub-head {
        font-size: 14px;
        line-height: 24px;
    }

    .heading-block h2 {
        font-size: 30px;
    }

    .download-button-wrapper {
        display: none !important;
    }

    .show-msg {
        display: block;
        width: 100%;
    }

    #certified {
        display: none !important;
    }

    .certified-mobile {
        margin: 0 auto;
    }

    #primary-menu-trigger {
        top: 0px;
    }

    .testimonial-item {
        width: 100%;
        text-align: left;
    }

        .testimonial-item img {
            margin: 0 25%;
        }

        .testimonial-item img {
            margin-bottom: 25px;
        }

    .hp-test-matt {
        margin-bottom: -30px;
    }


    .feature-box h2 {
        font-size: 26px !important;
        margin-bottom: -10px !important;
    }

    .feature-box p {
        font-size: 16px !important;
    }

    .mobile-hide {
        display: none;
    }

    .mobile-show {
        display: inherit;
    }

    .work-within {
        font-size: 22px !important;
    }

    .row {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .lead {
        padding-left: 0px !important;
        padding-right: 0px !important;
        font-size: 15px !important;
    }

    .hp-test {
        text-align: left;
        padding-left: 15px;
        padding-right: 20px;
    }


    .slider-parallax-inner {
        height: 100% !important;
    }

    .fluid-width-video-wrapper {
        display: block;
    }
}


@media (max-width: 667px) {

    .fadehome {
        padding-top: 0px !important;
        margin-top: 5px;
    }

    .show-msg {
        margin-top: -25px;
    }

    .hp-test {
        text-align: left;
        padding-left: 0;
        padding-right: 0px;
        font-size: 20px;
    }

    .testimonial-item {
        text-align: left;
    }

    .test-logo {
        text-align: left;
    }

    .testimonial-item img {
        margin: 0 0 15px 0 !important;
    }
}

@media (max-width: 479px) {
    
    .fadehome {
        padding-top: 50px !important;
    }

    .show-msg {
        margin-top: -10px;
    }


    .container, #header.full-header .container, .container-fullwidth {
        width: 100% !important;
    }

    #header, #header-wrap, #logo img {
        height: 50px;
    }

    .heading-block {
        margin-left: -15px;
        margin-right: -15px;
    }

        .heading-block h1 {
            font-size: 21px;
        }

            .heading-block h1 span {
                font-size: 20px;
            }


        .heading-block h2 {
            font-size: 14px;
            line-height: 30px;
        }

    .counter span {
        display: block !important;
    }

    .heading-block span.sub-head {
        font-size: 14px;
        line-height: 24px;
    }

    .download-button-wrapper {
        display: none !important;
    }

    .show-msg {
        display: block;
        width: 100%;
    }

    #certified {
        display: none !important;
    }

    .certified-mobile {
        margin: 0 auto;
    }

    #primary-menu-trigger {
        top: 0px;
    }

    .testimonial-item {
        width: 100%;
        text-align: center;
    }

        .testimonial-item img {
            margin: 0 25% 0 19%;
        }

        .testimonial-item img {
            margin-bottom: 25px;
        }

    .hp-test-matt {
        margin-bottom: -30px;
    }

    .feature-box h2 {
        font-size: 26px !important;
        margin-bottom: -10px !important;
    }

    .feature-box p {
        font-size: 14px !important;
    }

    .mobile-hide {
        display: none;
    }

    .mobile-show {
        display: inherit;
    }

    .work-within {
        font-size: 22px !important;
    }

    .row {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .lead {
        padding-left: 0px !important;
        padding-right: 0px !important;
        font-size: 15px !important;
    }

    .hp-test {
        text-align: center;
        padding-left: 0;
        padding-right: 0px;
        font-size: 20px;
    }

    .test-logo {
        text-align: center !important;
    }
}
